
#sidebar-link-container {
	background: #2e3e4e;
	background: linear-gradient(#2e3e4e, #ffffff);
	border-right: 1px solid #fff;
}

.sidebar-brand {
    color: #f8f9fa;
}

.sidebar-bottom {
	background: #2a3948;
	color: #e9ecef;
}

.sidebar-link-active {
	border: 1px inset #ccc;
	border-right: none;
	background: #2e3e4e;
}

.sidebar-ul {
	border-top: 1px solid #fff; 
}